<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BadSecondaryException Class
Members See Also Send Feedback

A secondary index has been corrupted. This is likely the result of an application operating on related databases without first associating them.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public class BadSecondaryException : DatabaseException

Visual Basic (Declaration)

    Public Class BadSecondaryException _
    	Inherits DatabaseException

Visual C++

    public ref class BadSecondaryException : public DatabaseException

# Inheritance Hierarchy

System..::.Object
System..::.Exception
BerkeleyDB..::.DatabaseException
BerkeleyDB..::.BadSecondaryException

# See Also

BadSecondaryException Members
BerkeleyDB Namespace